{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:06:36Z"
    },
    "lastModificationSignature": "4f9f8e472a77f835d4b9538e668e321e849c9a93149a2493bec909b10aaceb6c"
  }
}